Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Regular Contributor
Posts: 79
Registered: ‎05-02-2008
My Device: 8300

Re: Curve 8330 and Macintosh

If it's still not resolved for you, I also recommend downloading the patch that was posted by RIM on the official BlackBerry download page.


First, visit the download page:  http://na.blackberry.com/eng/services/desktop/mac.jsp  and start the download process again.  As you move to the download screen, select PocketMac V4.0.20b for BlackBerry. 


Since you have one of the newest devices (like the 8110, 8120, 8130, 8310 or 8330), you should download the patch that allows you to connect to those as well.  That patch is on the same page, under the heading, "PocketMac Driver update -- DriverUpdate.dmg."  Install that immediately AFTER you have installed the main PocketMac Program.


And by all means, if you continue to have difficulty connecting, I invite you to work with our techs directly at PocketMac who can help you analyze any other potential conflicts that may be blocking you. And it's FREE: http://www.pocketmacsupport.net.  Thanks!

Have a great day!
Anne M.
PocketMac Team
Direct support available for PocketMac for BlackBerry FREE at http://tinyurl.com/RIMsupport
New Contributor
Posts: 4
Registered: ‎05-20-2008
My Device: Not Specified

Re: Curve 8330 and Macintosh

I have the Sprint version 8330.


I can't get it to sync  (error 1) skipping.


I am trying to sync it with my Mac G5 Dual 2.5.


Running Version 10.4.11


I tried the download still doesn't work.  Any suggestions




Pleeeeeeeease, I am about to send this back.